terraform {
  required_providers {
    grafana = {
      source  = "grafana/grafana"
      version = "= 4.28.1"
    }
    vault = {
      source  = "hashicorp/vault"
      version = "= 5.3.0"
    }
  }
}
